uuid: 55bf7519-ea79-42da-a353-b6ba7a3e3c0c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: YdbP1K1t12OGgnPz3AsvZ6xoXuFbWSuy3npzg1pVSJI
id: _
configuration:
  mailer_inline_css: {  }
  email_theme:
    theme: _active_fallback
  mailer_url_to_absolute: {  }
  mailer_wrap_and_convert:
    plain: false
    swiftmailer: false
